# Generated by Django 3.1 on 2020-08-26 20:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('manager', '0008_auto_20200826_2233'),
    ]

    operations = [
        migrations.AlterField(
            model_name='assignment',
            name='asset',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='manager.asset'),
        ),
    ]
